DEV Community

loading...
Sitecore

Are you ready for the MongoDB 3.4 EOL?

Jason St-Cyr
Dad, Blogger, Speaker, Head of Developer Advocacy @Sitecore , and Stopper of Slapshots. Opinions expressed are my own, of course.
Originally published at jasonstcyr.com on ・1 min read

If you are running Sitecore version 8.2.x, you are running MongoDB 3.4. Unfortunately, that also means you are impacted by the announcement by MongoDB that version 3.4 will reach end-of-life in January 2020. You have some options on how you want to fix this and it sort of depends on how much tolerance your organization … Continue reading Are you ready for the MongoDB 3.4 EOL? →

Discussion (0)